A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authentication code (MAC) built using AES-128.
Required Ruby Version
>= 0
Authors
John Downey
Versions
-
0.3.0
-
source
- 0.3.0 source February 10, 2016 (8 KB)
-
-
0.1.0
-
source
- 0.1.0 source November 23, 2012 (6.5 KB)
-